<div class="notification is-info is-light">
	<div class="columns">
		<div class="column is-narrow">
			<i class="fa fa-info-circle fa-2x"></i>
		</div>
		<div class="column">
			Cette fonctionnalité est <strong>en cours de développement</strong>, vous pouvez contribuer à son
			amélioration avec le bouton de feedback.
		</div>
	</div>
	<p>
		Support:
		<a href="mailto:{{ env.appSupportEmail }}">
			mail
		</a>
		<a href="{{ env.appSupportWebpage }}">
			Autres canaux
		</a>
		<a href="https://framagit.org/framasoft/framadate/funky-framadate-front/-/tree/master">
			<i class="fa fa-gitlab"></i> Sources</a
		>
		|
		<a href="https://framagit.org/framasoft/framadate/funky-framadate-front/-/tree/master/docs">
			<i class="fa fa-book"></i>
			🚴 Documentation
		</a>
	</p>
</div>
